package ae is obsolete, use lmodern instead
authorRoland Hieber <rohieb@rohieb.name>
Thu, 6 Feb 2014 16:41:25 +0000 (17:41 +0100)
committerRoland Hieber <rohieb@rohieb.name>
Thu, 16 Jan 2014 23:01:46 +0000 (00:01 +0100)
main.tex

index 85e49c9..fd48513 100644 (file)
--- a/main.tex
+++ b/main.tex
@@ -1,7 +1,7 @@
 \documentclass[a4paper,11pt]{article}
 \usepackage[utf8]{inputenc}
 \usepackage[T1]{fontenc}
-\usepackage{ae}
+\usepackage{lmodern}
 \usepackage{color}
 \usepackage{graphicx}
 \usepackage{wrapfig}
This page took 0.050558 seconds and 4 git commands to generate.